Consommation de la période en cours
curl --request GET \
--url https://partner.urbanora.fr/v1/meta/usage \
--header 'X-Api-Key: <api-key>'const options = {method: 'GET', headers: {'X-Api-Key': '<api-key>'}};
fetch('https://partner.urbanora.fr/v1/meta/usage', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"period": {
"start": "<string>",
"end": "<string>"
},
"calls": 123,
"buildings_qualified": 123,
"contacts_delivered": 123
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}meta
Consommation de la période en cours
Appels, immeubles qualifiés et contacts livrés de l’organisation de la clé. Scope meta.
GET
/
v1
/
meta
/
usage
Consommation de la période en cours
curl --request GET \
--url https://partner.urbanora.fr/v1/meta/usage \
--header 'X-Api-Key: <api-key>'const options = {method: 'GET', headers: {'X-Api-Key': '<api-key>'}};
fetch('https://partner.urbanora.fr/v1/meta/usage', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"period": {
"start": "<string>",
"end": "<string>"
},
"calls": 123,
"buildings_qualified": 123,
"contacts_delivered": 123
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}Authorizations
Clé API partenaire (upk_live_… / upk_test_…). Alias MCP : Authorization: Bearer upk_….
Response
Default Response
⌘I